Subject: Re: bug#29272: 26.0.90; "C-h k C-mouse-3" followed by menu selection asks for more keys

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 Nov 2017 20:56:30 +0200

> Date: Wed, 29 Nov 2017 18:37:17 +0000
> Cc: Eli Zaretskii <[email-masked]>,
>   Noam Postavsky <[email-masked]>, [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> Personally, I think the value t is a bad idea, and we should obsolete
> it.

That's not going to fly.  We have absolutely no reason for making this
obsolete.

in any case, this discussion is not about double-click-time's purpose,
it's about what should "C-h k" when it is not a number.  I proposed a
practical solution; does anyone see a problem with it?

> Maybe we should interpret t as a moderately long finite interval, say 10
> seconds.

10 seconds is too long, I think 1 sec is much better.